{% extends 'base.html.twig' %}

{% block body %}
<h2>added article</h2>
  <div class='container'>
    <div class='row'>
            <div class='col-md-12'>
            {{ form(form)}}
            
            </div>
    </div>
    
</div>
{% endblock %}